﻿*{ padding:0; margin:0;}
body{ padding:0; margin:0; 
      font: 11px Arial,Helvetica,FreeSans,sans-serif;}
      


hr {
    background: none repeat scroll 0 0 #EAE9E6;
    border: 0 none;
    clear: both;
    height: 1px;
}
img {
    border: medium none;
}

h1 {
    color: #565245;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 35px;
    font-weight: 400;
}
h2 {
    color: #820000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
}
h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
}
h5 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 400;
}

p {
    color: #565347;
    line-height: 16px;
}



      
      
.banner{ background-image:url(../images/banner.png); height:80px; background-repeat:repeat-x;}
.menu1{ height:25px; background-color:#bbab7c;}
.menu1_in{ width:1000px; margin:0  auto; border-left:solid  1px  #8a8269; border-right:solid  1px  #8a8269; height:25px;}
.menu1_in a{ color:#3c3930; text-decoration:none;}
.menu1_in a:hover{ color:#3c3930;}
.menu1_in a:active{ color:#3c3930;}
.menuB{ width:166px;background-color:#bbab7c; border-right:solid 1px  #8a8269;float:left; 
        cursor:pointer;   height:20px; padding-top:5px; padding-left:5px; color:#3c3930;}
.menuBA{ width:166px;background-color:#bbab7c; float:left; cursor:pointer; height:20px; 
          padding-top:5px; padding-left:5px;color:#3c3930;}
.menuB:hover{ background-color:#e2d3a6; }
.menuBA:hover{ background-color:#e2d3a6; }
.menu2{  height:5px; background-color:#bbab7c; border-top:solid 1px  #8a8269;border-bottom:solid  1px  #8a8269; }
.logo{ width:1000px; height:80px;  margin:0 auto;}

.menu2_Inner{ width:1000px; margin:0  auto; min-height:5px; overflow:auto; position:relative;  }
.menu2_content{  background-color:White; border-left:solid  1px  #8a8269; border-right:solid  1px  #8a8269;
                  min-height:0px; overflow:auto; position:relative;}
.menu2_content_menu{ width:20%; min-height:30px; overflow:auto; float:left; color:White;}
.menu2_content_menu2{ width:33%; min-height:30px; overflow:auto; float:left; color:#ccc; 
                      margin-left:2px; margin-top:2px;}
.menu2_content2{ height:5px; background-color:#bbab7c;border-bottom:solid  1px  #8a8269; }
.menu2_content3{ height:20px; width:200px;   background-image:url(../images/ui_menu.png); background-repeat:no-repeat;  
                 margin-top:4px; cursor:pointer; padding-left:20px; color:#5a5443; font-size:10px;}
 .container{  width:1000px; margin:0  auto;  min-height:400px; overflow:hidden ; margin-top:20px; position:relative;}
  .footer{  width:1000px; margin:0 auto; height:50px;  border-top:solid 1px #e7e6e6; margin-top:30px;}
  .footer div{ margin-left:100px; border-right:solid 1px #e7e6e6; height:20px;  text-align:left;
                margin-top:10px; float:left;  font-family:Tahoma;               }
                 
 .left{ width:788px; float:left; min-height:400px; overflow:auto; }
 .image_banner { position: relative; left: 0px; top: 1px; border: none; width:690px; height:165px; 
               margin-left:3px; }

 .right{ width:210px; float:left; min-height:650px; overflow:auto; }
 
 
 .gate{ min-height:100px; overflow:auto; margin-left:10px; margin-bottom:20px;}
 .gate_title{   color: #820000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 2px;
    padding-bottom: 3px;
    text-transform: uppercase;}
    
     .gate_title2{   color: #820000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 9px;
    padding-bottom: 3px;
    text-transform: uppercase; margin-top:3px;}
 .gate_bar{ height:5px; background-color:#3a3424; width:150px;}
.gate_img { margin-left:-5px; margin-top:5px;  background-image: url("../images/gateway.png");
                background-repeat: no-repeat;   width:160px; height:60px;}
                
 .gate_img2 { margin-left:-5px; margin-top:5px;  background-image: url("../images/top.png");
                background-repeat: no-repeat;   width:160px; height:60px;}

 .gate_menu{ }
 .gate_menu li { padding-bottom: 5px;  list-style-image:url("../images/raquo.gif"); list-style-position: inside }
 
.gate_menu a:focus {
    outline: 1px dotted #8A887D;
}
.gate_menu a:hover {
    color: #820000;
}

  .gate_menu    a {
    border-bottom: 1px dotted #81785A;
    color: #565347;
    text-decoration: none;
}
 
 .innerContainer
 { 
    min-height:300px; overflow:auto;  margin-top:10px;  
  }
  .innerContainer_left
  {
       width:230px; float:left; overflow:hidden; 
      }
 .event_title { font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; 
                text-transform: uppercase; color: #ac0505; padding-bottom: 3px;
                 letter-spacing: 2px; font-weight:400; width:90%; }
  .rss{ background-image:url(../images/rss2.png); background-repeat:no-repeat; float:right;
         width:16px; height:16px;  cursor:pointer; margin-right:5px;}
  .rss:hover{background-image:url(../images/rss1.png); }
 .event_bar{height:5px; background-color:#ac0505; width:180px;}
 .event_pic{ background-image:url(../images/event.png); background-repeat:no-repeat; width:180px; 
             height:60px; margin-top:3px;  margin-left:-2px;} 
 .event_container{  min-height:100px; margin-top:15px; margin-bottom:20px; overflow:auto;}
 .event_container_left{ width:20%; min-height:100px; overflow:auto; float:left;}   
 .event_container_left_month{ font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; 
                text-transform: uppercase; color: #ac0505;  font-weight:400; text-align:center;}
 .event_container_left_day{ font-size:20px;  font-family:Arial; text-align:center;
                text-transform: uppercase; color: #686666; font-weight:400; margin-bottom:0px; } 
  .event_container_left_day1{ font-size:9px;  font-family:Arial; text-align:center; 
                text-transform: uppercase; color: #686666; font-weight:400; margin-top:0px; } 
 .event_container_right{ width:79%; min-height:100px; overflow:auto;border-left:solid 1px #e7e6e6; float:left;}   
 .event_container_right_subject{font-size:12px; font-family: "Times New Roman", Times, serif; 
                 color: #ac0505;  width:95%; float:right;  } 
  .event_container_right a{ border-bottom: 1px dotted #81785A;    color: #565347;    text-decoration: none; margin-bottom:5px;}
 
                
 .event_container_right{ width:79%; min-height:100px; overflow:auto;border-left:solid 1px #e7e6e6; float:left;}
 .event_all{height:20px; border-top:solid 1px #e7e6e6; border-bottom:solid 1px #e7e6e6;  width:99%;
            font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; 
             padding-top:5px; padding-right:10px;background-image:url("../images/raquo.gif"); background-repeat:no-repeat; 
              background-position:right; color: #ac0505;  cursor:pointer;}
 .event_container_right_time{margin-top:2px; font-size:11px; font-family:Arial; margin-bottom:5px;}     
      
  .innerContainer_right
  {
     width:555px; float:left; border-right:solid 1px #e7e6e6; border-left:solid 1px #e7e6e6;min-height:600px; overflow:hidden;
      }
      
  .news_title { font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; 
                text-transform: uppercase; color: #ac0505; padding-bottom: 3px;
                 letter-spacing: 2px; font-weight:400; width:95%; margin:0 auto; }     
      
 .news_bar{height:5px; background-color:#ac0505; width:95%; margin:0 auto;}
 .news_pic{ background-image:url(../images/NEWS.png); background-repeat:no-repeat; width:150px; 
             height:100px; margin-top:10px;  margin-left:-2px; float:left; margin-left:7px;} 
  .news_pic33{ background-image:url(../images/newsBg.png); background-repeat:no-repeat; width:180px; 
             height:130px; margin-top:10px;  margin-left:-2px; float:left; margin-left:7px;} 
 .news_pic2{ background-image:url(../images/bk3.png); background-repeat:no-repeat; width:150px; 
             height:100px; margin-top:10px;  margin-left:-2px; float:left; margin-left:7px;} 
 .news_content{  width:350px; min-height:100px; overflow:auto; float:left; margin-top:15px; margin-left:5px; margin-bottom:20px;}
 .news_head{font-size:14px; font-family: Georgia, "Times New Roman", Times, serif; color:#666561; font-weight:300; text-transform:capitalize;  }
 .news_details{font-size:12px; font-family: "Times New Roman", Times, serif;  color:#898886; text-transform:capitalize; width:340px;  }
 
 .news_list{ margin-left:15px; }
 .news_all{height:20px; border-top:solid 1px #e7e6e6; border-bottom:solid 1px #e7e6e6;  width:90%;
            font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; text-align:right;
             padding-top:5px; padding-right:10px;background-image:url("../images/raquo.gif"); background-repeat:no-repeat; 
              background-position:right; color: #898886;  cursor:pointer; margin:0 auto; margin-top:20px;}
 
  .school_title { font-size:11px; font-family: Georgia, "Times New Roman", Times, serif; 
                text-transform: uppercase; color: #ac0505; padding-bottom: 3px;
                 letter-spacing: 2px; font-weight:400; width:95%; margin:0 auto; margin-top:20px; }     
      
 .school_bar{height:5px; background-color:#ac0505; width:95%; margin:0 auto;}
 .school_slide{width:450px; min-height:50px; margin:0  auto; margin-top:20px; overflow:auto; text-align:center; }
 .details {}
 .details img {
    padding: 3px;
    padding: 4px;
    border: 1px solid #C0C0C0;
    border-radius:5px;
}
